@charset "UTF-8";
.__subinner {
  width: 95%;
  max-width: 1100px;
  margin: 0 auto;
}
.top-wrap {
  background-image: url(../img/back.svg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: clamp(3.75rem, -2.7404rem + 19.2308vw, 6.875rem) 0;
}
.top-wrap__ttl h2 {
  text-align: center;
  font-size: clamp(1.5rem, 1.2589rem + 0.7143vw, 1.8125rem);
  font-weight: 100;
}
